@media (min-width: 768px) and (max-width: 999px) {
.menu > li > a {
	padding: 0 22px;
}
.home_nav li {
	width: 186px;
}
.home_nav li.nav_2 {
	left: 187px;
}
.home_nav li.nav_3 {
	left: 187px;
}
.home_nav li.nav_4 {
	left: 374px;
}
.home_nav li.nav_5 {
	left: 561px;
}
.home_nav li.nav_6 {
	left: 561px;
}
.video_box {
	width: 270px;
	padding: 26px 10px 0 10px;
}
.video_box h3 {
	font: 22px/1.2 Open Sans;
}
.video_box .video {
	width: 250px;
}
.home_ad_box {
	width: 229px;
}
.bid_list > li .foto {
	margin: 0 15px 0 0;
}
.bid_list > li .top_block {
	width: 490px;
}
.bid_list > li .desc {
	width: 260px;
}
.bid_list > li .desc li .txt {
	width: 100px;
}
.bid_list > li .list_box {
	width: 250px;
}
.info_block .list li .left {
	width: 170px;
}
.info_block .list li .right {
	padding: 0 20px 0 0;
}
.load_block .list {
	width: 430px;
}
.product_desc .list {
	width: 500px;
}
.steps {
	background: url(img/steps_bg.png) no-repeat center -138px;
	padding: 0;
}
.ui-datepicker:before {
	width: 176px;
}

.bid-align {
	padding-left: 50px;
}

.auction-list-left {
	width: 110px;
	line-height: 15px;
}

.auction-list-right {
	padding-top: 12px;
}

.no-padding-md {
	padding: 0;
}

.background-color-1 .home_ad_box,
.background-color-2 .home_ad_box {
    padding: 10px 0 0 0;
}

}
